/**
 * Theme Name:          The Mill Ranch 2.0
 * Description:         Mai Law Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.0.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/

@import url('https://fonts.googleapis.com/css2?family=Smokum&family=Source+Sans+Pro:ital,wght@0,400;0,700;0,900;1,400&display=swap');
/* # Defaults
---------------------------------------------------------------------------------------------------- */

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
background: url(images/bg-body-bovenkant.jpg) repeat-x top #FFF;
	font-size:18px;
}
.site-header {
	background: none;
}
.site-header >.wrap {
	margin-bottom:0;
}
.nav-primary {
	background: #e6bd76;
}
h1{
	font-family: 'Smokum', serif;
	letter-spacing: 1px;
	font-size:55px;
}

h2, h3, h4, h5, h6 {
	font-size:27px;
	font-weight: 400;
}

.heading {
	text-align: inherit;
}

.genesis-nav-menu a {
	font-weight: normal;
	text-transform: uppercase;
	color:#333;
	font-weight: 600;
}
.site-footer {
	background: url(images/bg-body-footer.jpg) repeat-x bottom;
	height:200px;
	padding-top:160px;
	padding-bottom:0;}
/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 545px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 1160px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 544px) {}
